@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300|Source+Code+Pro:300");
/* Reset */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

a {
  background-color: transparent;
}

a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: 700;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: .67em 0;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 1em 40px;
}

hr {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code, kbd, pre, samp {
  font-family: monospace,monospace;
  font-size: 1em;
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html input[type=button], input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type=checkbox], input[type=radio] {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  height: auto;
}

input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: 700;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  padding: 0;
}

/* Box Model */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Containers */
.container {
  margin-left: auto;
  margin-right: auto;
}

.container.\31 25\25		{
  width: 100%;
  max-width: 1200px;
  min-width: 960px;
}

.container.\37 5\25			{
  width: 720px;
}

.container.\35 0\25			{
  width: 480px;
}

.container.\32 5\25			{
  width: 240px;
}

.container {
  width: 960px;
}

@media screen and (min-width: 737px) {
  .container.\31 25\25		{
    width: 100%;
    max-width: 1450px;
    min-width: 1160px;
  }
  .container.\37 5\25			{
    width: 870px;
  }
  .container.\35 0\25			{
    width: 580px;
  }
  .container.\32 5\25			{
    width: 290px;
  }
  .container {
    width: 1160px;
  }
}

@media screen and (min-width: 737px) and (max-width: 1200px) {
  .container.\31 25\25		{
    width: 100%;
    max-width: 875px;
    min-width: 700px;
  }
  .container.\37 5\25			{
    width: 525px;
  }
  .container.\35 0\25			{
    width: 350px;
  }
  .container.\32 5\25			{
    width: 175px;
  }
  .container {
    width: 700px;
  }
}

@media screen and (max-width: 736px) {
  .container.\31 25\25		{
    width: 100%;
    max-width: 125%;
    min-width: 100%;
  }
  .container.\37 5\25			{
    width: 75%;
  }
  .container.\35 0\25			{
    width: 50%;
  }
  .container.\32 5\25			{
    width: 25%;
  }
  .container {
    width: 100% !important;
  }
}

/* Grid */
.row {
  border-bottom: solid 1px transparent;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.row > * {
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.row:after, .row:before {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

.row.uniform > * > :first-child {
  margin-top: 0;
}

.row.uniform > * > :last-child {
  margin-bottom: 0;
}

.row.\30 \25 > * {
  padding: 0 0 0 0px;
}

.row.\30 \25 {
  margin: 0 0 -1px 0px;
}

.row.uniform.\30 \25 > * {
  padding: 0px 0 0 0px;
}

.row.uniform.\30 \25 {
  margin: 0px 0 -1px 0px;
}

.row > * {
  padding: 0 0 0 0px;
}

.row {
  margin: 0 0 -1px 0px;
}

.row.uniform > * {
  padding: 0px 0 0 0px;
}

.row.uniform {
  margin: 0px 0 -1px 0px;
}

.row.\32 00\25 > * {
  padding: 0 0 0 0px;
}

.row.\32 00\25 {
  margin: 0 0 -1px 0px;
}

.row.uniform.\32 00\25 > * {
  padding: 0px 0 0 0px;
}

.row.uniform.\32 00\25 {
  margin: 0px 0 -1px 0px;
}

.row.\31 50\25 > * {
  padding: 0 0 0 0px;
}

.row.\31 50\25 {
  margin: 0 0 -1px 0px;
}

.row.uniform.\31 50\25 > * {
  padding: 0px 0 0 0px;
}

.row.uniform.\31 50\25 {
  margin: 0px 0 -1px 0px;
}

.row.\35 0\25 > * {
  padding: 0 0 0 0px;
}

.row.\35 0\25 {
  margin: 0 0 -1px 0px;
}

.row.uniform.\35 0\25 > * {
  padding: 0px 0 0 0px;
}

.row.uniform.\35 0\25 {
  margin: 0px 0 -1px 0px;
}

.row.\32 5\25 > * {
  padding: 0 0 0 0px;
}

.row.\32 5\25 {
  margin: 0 0 -1px 0px;
}

.row.uniform.\32 5\25 > * {
  padding: 0px 0 0 0px;
}

.row.uniform.\32 5\25 {
  margin: 0px 0 -1px 0px;
}

.\31 2u, .\31 2u\24 {
  width: 100%;
  clear: none;
  margin-left: 0;
}

.\31 1u, .\31 1u\24 {
  width: 91.6666666667%;
  clear: none;
  margin-left: 0;
}

.\31 0u, .\31 0u\24 {
  width: 83.3333333333%;
  clear: none;
  margin-left: 0;
}

.\39 u, .\39 u\24 {
  width: 75%;
  clear: none;
  margin-left: 0;
}

.\38 u, .\38 u\24 {
  width: 66.6666666667%;
  clear: none;
  margin-left: 0;
}

.\37 u, .\37 u\24 {
  width: 58.3333333333%;
  clear: none;
  margin-left: 0;
}

.\36 u, .\36 u\24 {
  width: 50%;
  clear: none;
  margin-left: 0;
}

.\35 u, .\35 u\24 {
  width: 41.6666666667%;
  clear: none;
  margin-left: 0;
}

.\34 u, .\34 u\24 {
  width: 33.3333333333%;
  clear: none;
  margin-left: 0;
}

.\33 u, .\33 u\24 {
  width: 25%;
  clear: none;
  margin-left: 0;
}

.\32 u, .\32 u\24 {
  width: 16.6666666667%;
  clear: none;
  margin-left: 0;
}

.\31 u, .\31 u\24 {
  width: 8.3333333333%;
  clear: none;
  margin-left: 0;
}

.\31 2u\24 + *,
.\31 1u\24 + *,
.\31 0u\24 + *,
.\39 u\24 + *,
.\38 u\24 + *,
.\37 u\24 + *,
.\36 u\24 + *,
.\35 u\24 + *,
.\34 u\24 + *,
.\33 u\24 + *,
.\32 u\24 + *,
.\31 u\24 + * {
  clear: left;
}

.\-11u {
  margin-left: 91.6666666667%;
}

.\-10u {
  margin-left: 83.3333333333%;
}

.\-9u {
  margin-left: 75%;
}

.\-8u {
  margin-left: 66.6666666667%;
}

.\-7u {
  margin-left: 58.3333333333%;
}

.\-6u {
  margin-left: 50%;
}

.\-5u {
  margin-left: 41.6666666667%;
}

.\-4u {
  margin-left: 33.3333333333%;
}

.\-3u {
  margin-left: 25%;
}

.\-2u {
  margin-left: 16.6666666667%;
}

.\-1u {
  margin-left: 8.3333333333%;
}

@media screen and (min-width: 737px) {
  .row > * {
    padding: 0 0 0 0px;
  }
  .row {
    margin: 0 0 -1px 0px;
  }
  .row.uniform > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform {
    margin: 0px 0 -1px 0px;
  }
  .row.\32 00\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\32 00\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\32 00\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\32 00\25 {
    margin: 0px 0 -1px 0px;
  }
  .row.\31 50\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\31 50\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\31 50\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\31 50\25 {
    margin: 0px 0 -1px 0px;
  }
  .row.\35 0\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\35 0\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\35 0\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\35 0\25 {
    margin: 0px 0 -1px 0px;
  }
  .row.\32 5\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\32 5\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\32 5\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\32 5\25 {
    margin: 0px 0 -1px 0px;
  }
  .\31 2u\28desktop\29, .\31 2u\24\28desktop\29 {
    width: 100%;
    clear: none;
    margin-left: 0;
  }
  .\31 1u\28desktop\29, .\31 1u\24\28desktop\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 0u\28desktop\29, .\31 0u\24\28desktop\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\39 u\28desktop\29, .\39 u\24\28desktop\29 {
    width: 75%;
    clear: none;
    margin-left: 0;
  }
  .\38 u\28desktop\29, .\38 u\24\28desktop\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\37 u\28desktop\29, .\37 u\24\28desktop\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\36 u\28desktop\29, .\36 u\24\28desktop\29 {
    width: 50%;
    clear: none;
    margin-left: 0;
  }
  .\35 u\28desktop\29, .\35 u\24\28desktop\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\34 u\28desktop\29, .\34 u\24\28desktop\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\33 u\28desktop\29, .\33 u\24\28desktop\29 {
    width: 25%;
    clear: none;
    margin-left: 0;
  }
  .\32 u\28desktop\29, .\32 u\24\28desktop\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 u\28desktop\29, .\31 u\24\28desktop\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\31 2u\24\28desktop\29 + *,
  .\31 1u\24\28desktop\29 + *,
  .\31 0u\24\28desktop\29 + *,
  .\39 u\24\28desktop\29 + *,
  .\38 u\24\28desktop\29 + *,
  .\37 u\24\28desktop\29 + *,
  .\36 u\24\28desktop\29 + *,
  .\35 u\24\28desktop\29 + *,
  .\34 u\24\28desktop\29 + *,
  .\33 u\24\28desktop\29 + *,
  .\32 u\24\28desktop\29 + *,
  .\31 u\24\28desktop\29 + * {
    clear: left;
  }
  .\-11u\28desktop\29 {
    margin-left: 91.6666666667%;
  }
  .\-10u\28desktop\29 {
    margin-left: 83.3333333333%;
  }
  .\-9u\28desktop\29 {
    margin-left: 75%;
  }
  .\-8u\28desktop\29 {
    margin-left: 66.6666666667%;
  }
  .\-7u\28desktop\29 {
    margin-left: 58.3333333333%;
  }
  .\-6u\28desktop\29 {
    margin-left: 50%;
  }
  .\-5u\28desktop\29 {
    margin-left: 41.6666666667%;
  }
  .\-4u\28desktop\29 {
    margin-left: 33.3333333333%;
  }
  .\-3u\28desktop\29 {
    margin-left: 25%;
  }
  .\-2u\28desktop\29 {
    margin-left: 16.6666666667%;
  }
  .\-1u\28desktop\29 {
    margin-left: 8.3333333333%;
  }
}

@media screen and (min-width: 737px) and (max-width: 1200px) {
  .row > * {
    padding: 0 0 0 0px;
  }
  .row {
    margin: 0 0 -1px 0px;
  }
  .row.uniform > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform {
    margin: 0px 0 -1px 0px;
  }
  .row.\32 00\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\32 00\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\32 00\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\32 00\25 {
    margin: 0px 0 -1px 0px;
  }
  .row.\31 50\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\31 50\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\31 50\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\31 50\25 {
    margin: 0px 0 -1px 0px;
  }
  .row.\35 0\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\35 0\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\35 0\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\35 0\25 {
    margin: 0px 0 -1px 0px;
  }
  .row.\32 5\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\32 5\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\32 5\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\32 5\25 {
    margin: 0px 0 -1px 0px;
  }
  .\31 2u\28tablet\29, .\31 2u\24\28tablet\29 {
    width: 100%;
    clear: none;
    margin-left: 0;
  }
  .\31 1u\28tablet\29, .\31 1u\24\28tablet\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 0u\28tablet\29, .\31 0u\24\28tablet\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\39 u\28tablet\29, .\39 u\24\28tablet\29 {
    width: 75%;
    clear: none;
    margin-left: 0;
  }
  .\38 u\28tablet\29, .\38 u\24\28tablet\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\37 u\28tablet\29, .\37 u\24\28tablet\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\36 u\28tablet\29, .\36 u\24\28tablet\29 {
    width: 50%;
    clear: none;
    margin-left: 0;
  }
  .\35 u\28tablet\29, .\35 u\24\28tablet\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\34 u\28tablet\29, .\34 u\24\28tablet\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\33 u\28tablet\29, .\33 u\24\28tablet\29 {
    width: 25%;
    clear: none;
    margin-left: 0;
  }
  .\32 u\28tablet\29, .\32 u\24\28tablet\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 u\28tablet\29, .\31 u\24\28tablet\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\31 2u\24\28tablet\29 + *,
  .\31 1u\24\28tablet\29 + *,
  .\31 0u\24\28tablet\29 + *,
  .\39 u\24\28tablet\29 + *,
  .\38 u\24\28tablet\29 + *,
  .\37 u\24\28tablet\29 + *,
  .\36 u\24\28tablet\29 + *,
  .\35 u\24\28tablet\29 + *,
  .\34 u\24\28tablet\29 + *,
  .\33 u\24\28tablet\29 + *,
  .\32 u\24\28tablet\29 + *,
  .\31 u\24\28tablet\29 + * {
    clear: left;
  }
  .\-11u\28tablet\29 {
    margin-left: 91.6666666667%;
  }
  .\-10u\28tablet\29 {
    margin-left: 83.3333333333%;
  }
  .\-9u\28tablet\29 {
    margin-left: 75%;
  }
  .\-8u\28tablet\29 {
    margin-left: 66.6666666667%;
  }
  .\-7u\28tablet\29 {
    margin-left: 58.3333333333%;
  }
  .\-6u\28tablet\29 {
    margin-left: 50%;
  }
  .\-5u\28tablet\29 {
    margin-left: 41.6666666667%;
  }
  .\-4u\28tablet\29 {
    margin-left: 33.3333333333%;
  }
  .\-3u\28tablet\29 {
    margin-left: 25%;
  }
  .\-2u\28tablet\29 {
    margin-left: 16.6666666667%;
  }
  .\-1u\28tablet\29 {
    margin-left: 8.3333333333%;
  }
}

@media screen and (max-width: 736px) {
  .row > * {
    padding: 0 0 0 0px;
  }
  .row {
    margin: 0 0 -1px 0px;
  }
  .row.uniform > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform {
    margin: 0px 0 -1px 0px;
  }
  .row.\32 00\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\32 00\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\32 00\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\32 00\25 {
    margin: 0px 0 -1px 0px;
  }
  .row.\31 50\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\31 50\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\31 50\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\31 50\25 {
    margin: 0px 0 -1px 0px;
  }
  .row.\35 0\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\35 0\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\35 0\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\35 0\25 {
    margin: 0px 0 -1px 0px;
  }
  .row.\32 5\25 > * {
    padding: 0 0 0 0px;
  }
  .row.\32 5\25 {
    margin: 0 0 -1px 0px;
  }
  .row.uniform.\32 5\25 > * {
    padding: 0px 0 0 0px;
  }
  .row.uniform.\32 5\25 {
    margin: 0px 0 -1px 0px;
  }
  .\31 2u\28mobile\29, .\31 2u\24\28mobile\29 {
    width: 100%;
    clear: none;
    margin-left: 0;
  }
  .\31 1u\28mobile\29, .\31 1u\24\28mobile\29 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 0u\28mobile\29, .\31 0u\24\28mobile\29 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\39 u\28mobile\29, .\39 u\24\28mobile\29 {
    width: 75%;
    clear: none;
    margin-left: 0;
  }
  .\38 u\28mobile\29, .\38 u\24\28mobile\29 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\37 u\28mobile\29, .\37 u\24\28mobile\29 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\36 u\28mobile\29, .\36 u\24\28mobile\29 {
    width: 50%;
    clear: none;
    margin-left: 0;
  }
  .\35 u\28mobile\29, .\35 u\24\28mobile\29 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\34 u\28mobile\29, .\34 u\24\28mobile\29 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\33 u\28mobile\29, .\33 u\24\28mobile\29 {
    width: 25%;
    clear: none;
    margin-left: 0;
  }
  .\32 u\28mobile\29, .\32 u\24\28mobile\29 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0;
  }
  .\31 u\28mobile\29, .\31 u\24\28mobile\29 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0;
  }
  .\31 2u\24\28mobile\29 + *,
  .\31 1u\24\28mobile\29 + *,
  .\31 0u\24\28mobile\29 + *,
  .\39 u\24\28mobile\29 + *,
  .\38 u\24\28mobile\29 + *,
  .\37 u\24\28mobile\29 + *,
  .\36 u\24\28mobile\29 + *,
  .\35 u\24\28mobile\29 + *,
  .\34 u\24\28mobile\29 + *,
  .\33 u\24\28mobile\29 + *,
  .\32 u\24\28mobile\29 + *,
  .\31 u\24\28mobile\29 + * {
    clear: left;
  }
  .\-11u\28mobile\29 {
    margin-left: 91.6666666667%;
  }
  .\-10u\28mobile\29 {
    margin-left: 83.3333333333%;
  }
  .\-9u\28mobile\29 {
    margin-left: 75%;
  }
  .\-8u\28mobile\29 {
    margin-left: 66.6666666667%;
  }
  .\-7u\28mobile\29 {
    margin-left: 58.3333333333%;
  }
  .\-6u\28mobile\29 {
    margin-left: 50%;
  }
  .\-5u\28mobile\29 {
    margin-left: 41.6666666667%;
  }
  .\-4u\28mobile\29 {
    margin-left: 33.3333333333%;
  }
  .\-3u\28mobile\29 {
    margin-left: 25%;
  }
  .\-2u\28mobile\29 {
    margin-left: 16.6666666667%;
  }
  .\-1u\28mobile\29 {
    margin-left: 8.3333333333%;
  }
}

@-ms-viewport {
  width: device-width;
}

body {
  font-family: 'Source Sans Pro', sans-serif;
  background-color: #FFFFFF;
  color: #333333;
}

header, main, footer {
  padding-left: 1rem;
  padding-right: 1rem;
}

header {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  border-bottom: 2px solid #51A2D9;
  line-height: 3rem;
  font-size: 1.3em;
}

main {
  background: #FFFFFF;
}

main section, main article {
  margin-bottom: 2em;
}

main section:last-child, main article:last-child {
  margin-bottom: 0;
}

main h1, main h2, main h3, main h4 {
  color: #8A140E;
}

main h1 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}

main h2 {
  font-size: 1.1em;
  margin-bottom: 0.65em;
}

main h3 {
  font-size: 1.0em;
  margin-bottom: 0.5em;
}

main h4 {
  font-size: 1.0em;
  margin-bottom: 0.5em;
  font-weight: normal;
}

main table {
  table-layout: fixed;
  background-color: #FDF6E3;
  border-collapse: collapse;
  border: 1px solid;
}

main table.wide {
  width: 100%;
}

main table.packed {
  font-size: 0.8em;
}

main table.narrow {
  margin-left: 1em;
  margin-right: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

main th, main td {
  padding: 0.25em;
  border: 1px solid;
  overflow-x: hidden;
  -o-text-overflow: clip;
     text-overflow: clip;
  text-align: center;
}

main td[rowspan], main th[rowspan] {
  vertical-align: top;
}

main td p {
  text-align: left;
  margin: 0;
}

main pre {
  font-family: 'Source Code Pro', monospace;
  font-size: 0.8em;
  background-color: #FDF6E3;
  padding: 0.5em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

main .code {
  outline: 1px solid #FDF6E3;
}

main li {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

main strong {
  color: black;
}

main img.left {
  float: left;
  margin: 2px 1.25em 0 0;
}

main img.top {
  margin: 4px 0 2.25em 0;
}

main a:link {
  color: #0000EE;
  -webkit-text-decoration-line: none;
     -moz-text-decoration-line: none;
          text-decoration-line: none;
}

main a:visited {
  color: #551A8B;
  -webkit-text-decoration-line: none;
     -moz-text-decoration-line: none;
          text-decoration-line: none;
}

main a:hover {
  -webkit-text-decoration-style: solid;
     -moz-text-decoration-style: solid;
          text-decoration-style: solid;
  -webkit-text-decoration-line: underline;
     -moz-text-decoration-line: underline;
          text-decoration-line: underline;
}

main a:active {
  -webkit-text-decoration-style: solid;
     -moz-text-decoration-style: solid;
          text-decoration-style: solid;
  -webkit-text-decoration-line: underline;
     -moz-text-decoration-line: underline;
          text-decoration-line: underline;
}

main * > p:last-child {
  margin-bottom: 0 !important;
}

footer {
  margin-top: 1em;
  border-top: 2px solid #51A2D9;
  padding-bottom: 30vh;
}

footer #copyright {
  text-align: right;
  font-size: 0.8em;
}

footer a:link {
  color: #0000EE;
  -webkit-text-decoration-line: none;
     -moz-text-decoration-line: none;
          text-decoration-line: none;
}

footer a:visited {
  color: #551A8B;
  -webkit-text-decoration-line: none;
     -moz-text-decoration-line: none;
          text-decoration-line: none;
}

footer a:hover {
  -webkit-text-decoration-style: solid;
     -moz-text-decoration-style: solid;
          text-decoration-style: solid;
  -webkit-text-decoration-line: underline;
     -moz-text-decoration-line: underline;
          text-decoration-line: underline;
}

footer a:active {
  -webkit-text-decoration-style: solid;
     -moz-text-decoration-style: solid;
          text-decoration-style: solid;
  -webkit-text-decoration-line: underline;
     -moz-text-decoration-line: underline;
          text-decoration-line: underline;
}

@media screen and (min-width: 737px) {
  body {
    font-size: 15pt;
  }
  header {
    padding-top: 0.5rem;
  }
  header nav .menuLeft {
    float: left;
    font-weight: bold;
  }
  header nav .menuRight {
    float: right;
  }
  header nav .menuRight .menuItem {
    padding: 0 0.5em;
  }
  header nav .menuItem {
    display: inline-block;
    vertical-align: middle;
    color: #8A140E;
    -webkit-text-decoration-line: none;
       -moz-text-decoration-line: none;
            text-decoration-line: none;
    white-space: nowrap;
  }
  header nav span {
    font-weight: bold;
    -webkit-text-decoration-line: none;
       -moz-text-decoration-line: none;
            text-decoration-line: none;
  }
  header nav a:hover {
    -webkit-text-decoration-style: solid;
       -moz-text-decoration-style: solid;
            text-decoration-style: solid;
    -webkit-text-decoration-line: underline;
       -moz-text-decoration-line: underline;
            text-decoration-line: underline;
  }
  header nav a::after {
    display: block;
    content: attr(data-title);
    font-weight: bold;
    height: 0;
    overflow: hidden;
    visibility: hidden;
  }
  #mobile-menu {
    display: none;
  }
}

@media screen and (min-width: 737px) and (max-width: 1200px) {
  body {
    font-size: 14pt;
  }
}

@media screen and (max-width: 736px) {
  body {
    font-size: 13pt;
  }
  header #stationary-menu {
    display: none;
  }
  main table.wide {
    min-width: 590px;
  }
  #mobile-menu {
    display: block;
    color: #8A140E;
  }
  #mobile-menu .toggle {
    margin-right: 1rem;
    -webkit-text-decoration-line: none;
       -moz-text-decoration-line: none;
            text-decoration-line: none;
  }
  #mobile-menu .toggle img {
    display: inline-block;
    vertical-align: middle;
  }
  #mobile-menu .menuItem {
    vertical-align: middle;
    color: #8A140E;
    -webkit-text-decoration-line: none;
       -moz-text-decoration-line: none;
            text-decoration-line: none;
  }
  #mobile-menu a.menuItem {
    display: block;
    padding-left: 0.5em;
    border-top: 1px solid #51A2D9;
    padding: 0.5em 0 0.5em 0;
    white-space: nowrap;
  }
  #mobile-menu a.menuItem:hover {
    -webkit-text-decoration-style: solid;
       -moz-text-decoration-style: solid;
            text-decoration-style: solid;
    -webkit-text-decoration-line: underline;
       -moz-text-decoration-line: underline;
            text-decoration-line: underline;
  }
  #mobile-menu span.menuItem {
    font-weight: bold;
    -webkit-text-decoration-line: none;
       -moz-text-decoration-line: none;
            text-decoration-line: none;
  }
  #mobile-menu:not(.navPanel-visible) #navPanel {
    display: none;
  }
}
